Subject: [bug#65351] [PATCH 4/7] gnu: cgit: Use G-expressions.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 18 Aug 2023 19:06:32 +0200

Am Freitag, dem 18.08.2023 um 10:03 +0100 schrieb Arun Isaac:
> +               (add-after 'unpack 'unpack-git
> +                 (lambda* (#:key inputs #:allow-other-keys)
> +                   ;; Unpack the source of git into the 'git'
> directory.
> +                   (invoke "tar" "--strip-components=1" "-C" "git"
> "-xf"
> +                           (assoc-ref inputs "git-source"))))
You can probably use (dirname (search-input-file inputs "git.c")) to
locate the git input :)